POST api/order/search
Request Information
URI Parameters
None.
Body Parameters
OrderSearchDto| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId | globally unique identifier |
None. |
|
| PlacedFrom | date |
None. |
|
| PlacedTo | date |
None. |
|
| Status | string |
None. |
|
| Start | integer |
None. |
|
| Length | integer |
None. |
|
| ExternalOrders | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"personId": "77c8470a-8947-48a1-9220-8e6f4d585074",
"placedFrom": "2026-08-07T06:17:42.2760776+02:00",
"placedTo": "2026-08-07T06:17:42.2760776+02:00",
"status": "sample string 1",
"start": 2,
"length": 3,
"externalOrders": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.